[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dist-upgrade failed

I was performing a apt-get dist-upgrade on my Alpha Station 400 4/233.
(I did it before without problems.)

And I got this error message:
Unpacking x11-common (from .../x11-common_1%3a7.1.0-16_alpha.deb ...
dpkg: error processing/var/cache/apt/archives/x11-common_1%3a7.1.0-16_alpha.deb (--unpack): trying to overwrite '/usr/X11R6/bin', which is also in package xserver-common-v3 Errors were encountered while processing:/var/cache/apt/archives/x11-common_1%3a7.1.0-16_alpha.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

I also tried the '-f' option but still the same.
The directory '/usr/X11R6/bin' does not exist at all, and if I create it it's the same error message.

I also tried to remove 'xserver-common-v3' and 'x11-common' but a lot of dependencies did not match so they can't be removed.

Any clue how to fix it?


Reply to: